/* //// Главная область //// */

.art_td {
font-size: 17px;
vertical-align: top;
padding-left: 10px;
padding-right: 10px;
}

.art_td td {
font-size: 17px;
}

.div_art_list .art_icon {
width: 150px !important;
/* граница снаружи, фон внутри */
background: #A04246;
border: solid 1px #cccccc;
padding: 3px;

margin-left: 10px;
margin-right: 10px;
margin-top: 5px;
margin-bottom: 5px;
box-shadow: 2px 2px 2px #aaa;
}

.art_border {
background: #A04246;
padding: 2px;
box-shadow: 2px 2px 2px #aaa;
}

/* // art_title // */

.art_td .art_title_big {
/*color: #000;*/
font-size: 24px;
font-weight: bolder;
padding-bottom: 15px;
}

.art_td .art_title_small {
/*color: #000;*/
FONT-SIZE: 20px;
font-weight: bold;
padding-bottom: 10px;
}

/* //// Страничное листание //// */

.page_sel {
color: #FFF;
font-family: Arial, Helvetica, sans-serif;
background-color: #B05256 !important;
text-align: center;
vertical-align: middle;
font-size: 12px;
padding-left: 5px;
padding-right: 5px;
}

.page_link {
color: #B05256;
background-color: #FFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
vertical-align: middle;
cursor: pointer;
padding-left: 5px;
padding-right: 5px;
BORDER: #FFF 1px solid;
}

.page_link_over {
color: #B05256;
background-color: #FFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
vertical-align: middle;
cursor: pointer;
padding-left: 5px;
padding-right: 5px;
BORDER: #B05256 1px solid;
}

.table_page td img {
border: #fff 0px solid;
}

.table_page td a img {
border: #fff 0px solid !important;
}

.page_link a:link {
color: #B05256;
text-decoration: none;
}

.page_link a:visited {
color: #B05256;
text-decoration: none;
}

.page_link a:active {
color: #B05256;
text-decoration: none;
}

.page_link a:hover {
color: #B05256;
text-decoration: none;
}

.page_link_over a:link {
color: #B05256;
text-decoration: none;
}

.page_link_over a:visited {
text-decoration: none;
}

.page_link_over a:active {
text-decoration: none;
}

.page_link_over a:hover {
text-decoration: none;
}
